<html lang="es">
        <head>
            <title>Videos</title>
            <meta charset="utf-8">
            <meta name="author" content="David Gomez">
            <meta name="copyright" content="Propietario del copyright">
            <meta name="keywords" content="Pelea de enanos Samba do brasil">
            <link rel="icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
            <link rel="shortcut icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
            <meta name="description" content="Multimedia en HTML 5">
            </head>
    <body>
        <main>
            <figure>
                <img src="Media/agustina.jpeg" alt="Robert agustina" width="250" height="250">
                <p>Robert Agustina | Music i pare de Pol Agustina</p>
            </figure>
            <section 1 id="video">
                <video width="320" height="240" controls poster="Media/ITB_Logo_417.png">
                    <source src="Media/yt5s.io-La pelea de boxeo de enanos mas comica de la historia! - Enano vs enano la mejor batalla!-(1080p).mp4" type="video/mp4">
                  </video>
            </section>
            <section 2 id="audio">
                <audio controls>
                    <source src="Media/Samba Do Brasil-Ey Macalena.mp3" type="audio/mpeg">
                </audio>
            </section>
            <section 3 id="videoyt">
                <iframe width="560" height="315" src="https://www.youtube.com/embed/LT2n-xaGZOo" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </section>
        </main>
    </body>
</html>